Icedove: mail et news

Le
capfree
Bonjour

Avec Icedove 2.0.0.24 (Lenny) dans les préférences je ne peux, à la fois
mettre invalid pour les news et pour les mail l'adresse fonctionnelle,
l'un entraîne l'autre. Qu'est-ce que j'ai loupé?

Questions subsidiaires :-)
- y'aurait pas une version plus récente?
- sinon, quel lecteur de news *simple* me recommanderiez-vous?
Ça fait longtemps, j'ai utilisé Pan.

Merci de votre aide.

--
capfree
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Sergio
Le #22672501
Le 13/10/2010 17:59, capfree a écrit :
Bonjour

Avec Icedove 2.0.0.24 (Lenny) dans les préférences je ne peux, à la fois mettre invalid pour les news et pour les mail l'adresse
fonctionnelle, l'un entraîne l'autre. Qu'est-ce que j'ai loupé?



Je ne connais pas IceDove, mais comme il est issu de Thunderbird 2.0, il n'y a pas de raison que ça ne marche pas... J'ai tourné
longtemps avec TB 2.0 et des vrais mails pour le mail et un mail ".invalid" pour les news.

Questions subsidiaires :-)
- y'aurait pas une version plus récente?
- sinon, quel lecteur de news *simple* me recommanderiez-vous?
Ça fait longtemps, j'ai utilisé Pan.

Merci de votre aide.





--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
capfree
Le #22672641
Sergio wrote:
Le 13/10/2010 17:59, capfree a écrit :
Bonjour

Avec Icedove 2.0.0.24 (Lenny) dans les préférences je ne peux, à la
fois mettre invalid pour les news et pour les mail l'adresse
fonctionnelle, l'un entraîne l'autre. Qu'est-ce que j'ai loupé?



Je ne connais pas IceDove, mais comme il est issu de Thunderbird 2.0, il
n'y a pas de raison que ça ne marche pas... J'ai tourné longtemps avec
TB 2.0 et des vrais mails pour le mail et un mail ".invalid" pour les news.

Questions subsidiaires :-)
- y'aurait pas une version plus récente?
- sinon, quel lecteur de news *simple* me recommanderiez-vous?
Ça fait longtemps, j'ai utilisé Pan.

Merci de votre aide.








Aïe! Mon heure était fausse, j'essaie Debian depuis hier et justement je
n'avais pas trouvé l'accès au NTP.


Sur Mandriva TB, quelle que soit la version ne m'a pas posé de pb grave,
Icedove n'est pas superposable par plusieurs aspects, à part ceux-là
;-) je m'y ferais, quitte à changer pour lire les news.

Mais je vais changer de lunettes et mieux regarder.

--
capfree
François
Le #22673541
Le 13/10/2010 17:59, capfree a écrit :
Avec Icedove 2.0.0.24 (Lenny) dans les préférences je ne peux, à la fois
mettre invalid pour les news et pour les mail l'adresse fonctionnelle,
l'un entraîne l'autre. Qu'est-ce que j'ai loupé?



Édition - Paramètres des comptes. Tu mets séparément pour chaque compte
(courrier et nouvelles) l'adresse qui convient.


Questions subsidiaires :-)
- y'aurait pas une version plus récente?



J'ai la 3.0.7 (de Squeeze). La 3.0.8 est dans la Sid.

Ça fait longtemps, j'ai utilisé Pan.



Pan est dans les dépôts Debian.

--
François
capfree
Le #22673931
François wrote:
Le 13/10/2010 17:59, capfree a écrit :
Avec Icedove 2.0.0.24 (Lenny) dans les préférences je ne peux, à la fois
mettre invalid pour les news et pour les mail l'adresse fonctionnelle,
l'un entraîne l'autre. Qu'est-ce que j'ai loupé?



Édition - Paramètres des comptes. Tu mets séparément pour chaque compte
(courrier et nouvelles) l'adresse qui convient.



Oui, j'ai toujours fait comme ça, je viens de tester: c'est OK, curieux
quand même cette glu ;-)
Et aussi ce matin je /mailais/ à des amis avec copie perso que j'étais
seul à ne pas recevoir.



Questions subsidiaires :-)
- y'aurait pas une version plus récente?



J'ai la 3.0.7 (de Squeeze). La 3.0.8 est dans la Sid.



Ben j'attendrais, pas encore assez rodé pour mélanger les versions.


Ça fait longtemps, j'ai utilisé Pan.



Pan est dans les dépôts Debian.




Merci, je suis assez curieux d'XPN

--
capfree -
Publicité
Poster une réponse
Anonyme